@charset "utf-8";
/* Base Reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu { margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details { display:block; }
table { border-collapse:collapse; border-spacing:0; }
caption,th { text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr { border:0; }
html { overflow-x:hidden;}
i,cite,em,var,address,dfn{}
[hidefocus],summary { outline:0; }
li{list-style:none; }
h1,h2,h3,h4,h5,h6,small { font-size:100%; }
sup,sub { font-size:83%; }
pre,code,kbd,samp { font-family:inherit; }
q:before,q:after { content:none; }
textarea { overflow:auto; resize:none; }
label,summary { cursor:default; }
a,button { cursor:pointer; }
h1,h2,h3,h4,h5,h6,strong,b { font-weight:bold; }
del,ins,u,s,a,a:hover { text-decoration:none; }
body,textarea,input,button,select,keygen,legend {font:12px/1 arial,\5b8b\4f53; outline:0;}
:focus { outline:0; }
body{overflow-x: hidden;background-color: #b40000;background-position:center}
.head{
  background-image:url('../img/headbg2.jpg');
  background-repeat: round;
  height:315px;width:100%;
  margin:auto;position:relative 
}
.head .logoDiv{margin:4%;float: left}
.head .logoDiv img{width: 200px;height: 200px;}
.head .time{float: right;margin-top: 2%;margin-right: 10%}
.head .time img{width: 150px;height: 150px;}
.head .time .day{font-size: 26px;font-family: "微软雅黑 Light";font-weight: bold;color: #6b7b95}
.head .time .day .timespan{color: #ffffff;font-style: italic;font-size: 30px;}


/* 头部导航栏菜单 */
.iconlist{
  background-repeat: repeat-x; background-size: cover;
  height:62px;width:1000px;background-image:url("../img/navbg.jpg");margin:auto
}
.iconlist li{text-align:center; float:left; display: inline;margin-right: 10px;width: 11%;font-size: 18px;}
.iconlist li p{line-height:62px;font-size: 18px;color: #ffffff;width: 100%;height: 62px;font-weight: bold;}
.headmeu .meu{width: 130px;position: absolute;display: none; padding: 0; list-style: none; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 3px rgba(0,0,0,0.2); box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); padding-bottom: 3px;z-index: 99999999999;background-color:#ffffff;}
.headmeu .meu li {width: 100%;  padding-top:5px;padding-bottom:5px;display: block; border-bottom: 1px solid transparent; font-weight:bold; color: #010913;font-size: 16px;}
.headmeu .meu li a{width: 100%; padding-top:5px;padding-bottom:5px;display: block; border-bottom: 1px solid transparent; font-weight: bold; color: #010913;font-size: 16px;}
.headmeu .meu li a:hover { text-decoration:none; color: red}

.main{
  height:auto;width:998px;margin:auto;background-color:white;position:relative;background: url("../img/yellowBg.jpg");
}

.new_list{width:90%;height:112px;margin: 0 auto;vertical-align: middle;background-color: #ffffff;}
.new_pic{float:left;width:10%;height:100px;vertical-align: middle}
.new_pic img{height:100%;width:100%;vertical-align: middle}
.new_c{float:right;width:85%;height:100px;margin-left:10px;}
.new_t{width:100%;height:30px;font-size:20px;line-height:30px;color:rgb(191,22,1);border-bottom:2px solid rgb(191,22,1);}
.new_t a{color:rgb(191,22,1);}
.new_n{width:100%;height:70px;font-size:15px;line-height:30px;}
.cl{clear:both;}

.t1{width: 70%; height:40px;color: #AA0022;line-height: 40px;}
.t1 a{color: #A21507}
.dongtai{height:260px;background-color: #ffffff;width: 100%;margin: 0 auto;}
.dongtai .dt_img{float: left;width: 32%;margin-left: 2%;margin-top: 5px;}
.dongtai .dt_img img{width:100%;height: 250px;}
.dongtai .dt_list{vertical-align: middle;margin:0 auto;width: 64%;height: 300px;font-size: 18px;line-height: 20px;float: right}
.dongtai .dt_list ul li{height: 30px;}

.xueshu{background-color: #f8c6c0;width: 100%;margin: 0 auto;}
.t2{width: 157px; height:56px;color: #AA0022;padding: 10px;}
.t2 a{color: #A21507;font-size: 20px;}
.xueshu-f{ margin-left: 10%;width:290px; height:178px; font-family:"微软雅黑";}
.xueshu-f li{height:25px; line-height:24px; padding-left:20px;max-width:260px; font-size:14px;}
.xueshu-f li a{color:#666664;}
.wenhua-title{ height:40px; line-height:40px; position:relative; width:100%;margin-left: 10%; font-size:20px; color:#333333; font-family:"微软雅黑";padding-top:10px;}

.menu{
  float:left;
  width:258px;
  height:auto;
  margin:20px 0px;
  background-color:white;
  padding-top:20px;
  padding-bottom:10px;
}

.menu ul li{width:180px;height:30px;line-height:30px;text-align:center;color:#bf1601;background-color:#dddddd;margin:auto;margin-bottom:10px;display:block;}
.menu ul li a{color:#bf1601;}
.menu ul li a:hover{font-weight:bold;font-size:15px;}

.index-arc{
  float:right;
  width:720px;
  height:auto;
  margin:20px 0px;
  margin-left:20px;
  padding-bottom:300px;
  font-size: 16px;
}

.index-arc ul li a{color:#000000;font-size: 20px;line-height: 25px;margin: 10px;}

.foot{width: 100%;height: 70px;background-color: #8e0000;}
.foot ul{margin: 0 auto;vertical-align: middle;width: 350px;height: 70px;}
.foot ul li{text-align: center;vertical-align: middle;line-height: 20px;color: #ffffff}

.index-main{
 height:auto;width:998px;margin:auto;
  position:relative;background: url("../img/yellowBg.jpg");min-height: 300px;
background-size:100% 100%;  

}

 .text-red{width: auto;height: auto;margin-left:15px;background-color: #bf1601;color: #ffffff;border-radius: 8px;padding: 4px;border: 1px solid #da571e;}
 .text-black{color: #000000;font-weight: 600}


.bgmain{background-image: url("../img/index-11.jpg");background-repeat: no-repeat;}


.index-title{
  white:1140px;
  height:50px;
  line-height:50px;
  color:black;
  background-repeat:no-repeat;
  background-size:15px;
  background-position:30px;
  font-size:20px;
  font-weight:bold
}
.content{
  width:998px;height:auto;margin:auto
}
.fm{
  width: 100%;height:auto;margin:auto
}
.fmtitle{width:100%;height:30px;background:#ffffff;display:block;padding:15px 0 15px 0px;}

.weizhi{
  margin-left: 20px;
  font-size: 18px;
  color: #000000;
  font-weight: 500;
  display: inline;
}
